
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QcloudTranslate", "QcloudTranslate\QcloudTranslate.csproj", "{0217BF23-0978-4A75-A6F2-6A08504AD0BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0217BF23-0978-4A75-A6F2-6A08504AD0BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0217BF23-0978-4A75-A6F2-6A08504AD0BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0217BF23-0978-4A75-A6F2-6A08504AD0BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0217BF23-0978-4A75-A6F2-6A08504AD0BB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D97B894E-87F8-49A3-963B-EEA9E3D884F5}
	EndGlobalSection
EndGlobal
